| Boost.Locale

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Hierarchy
- Class Members

boost::locale::conv::conversion_error Member List
This is the complete list of members for boost::locale::conv::conversion_error, including all inherited members.

conversion_error() (defined in boost::locale::conv::conversion_error) | boost::locale::conv::conversion_error | `[inline]`